Source: python-gammu
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools,
               pybuild-plugin-pyproject,
               python3-all-dev,
               debhelper-compat (= 13),
               dh-sequence-python3,
               libgammu-dev (>= 1.37.90),
               pkgconf,
               libdbd-sqlite3,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gammu
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gammu.git
Homepage: https://wammu.eu/python-gammu/

Package: python3-gammu
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python module to communicate with mobile phones (Python 3)
 This provides gammu module, that can work with any phone Gammu
 supports - many Nokias, Siemens, Alcatel, ...
